 
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&display=swap');
 /* Media.css */


/* Layout: Large Devices. */

@media only screen and (min-width: 1600px) {}


/* Layout: Large Devices. */

@media only screen and (min-width: 1440px) {}


/* Layout: Large Devices. */

@media only screen and (max-width: 1440px) {}


/* Layout: Large Devices. */

@media only screen and (max-width: 1300px) {
    /* Content */
}


/* Tablet Layout: 991px. */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    /* content */
}


/* Tablet Layout: 1199px. */

@media only screen and (max-width: 1199px) {
    /* content */
}


/* Medium Layout: 991px. */

@media only screen and (max-width: 991px) {
    /* content */
}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    /* content */
}


/* Min Width: 991px. */

@media only screen and (min-width: 991px) {
    /* content */
}


/* Mobile Layout: 767px. */

@media only screen and (max-width: 767px) {
    .news-item-content h4 {
        font-size: 15px;
    }
    .firstcolfult {
        padding-top: 13px;
    }
    .listforpad {
        padding-top: 0px !important;
    }
    .big-news h2 {
        font-size: 19px !important;
    }
    .overflow-scroll {
        height: 500px;
        overflow-x: hidden;
        overflow-y: scroll;
    }
    .pk-scroll-title {
        font-size: 15px !important;
    }
    .pk-scroll-img {
        width: 30px !important;
        height: 30px !important;
    }
    .pk-scroll-marque {
        padding-top: 10px !important;
    }
    .social-fix ul li {
        padding: 0px 1px !important;
    }
    .main-logo img {
        width: 100% !important;
        height: auto;
    }
}


/* Small Device : 590px. */

@media only screen and (max-width: 540px) {
    /* content */
}


/* Small Device : 480px. */

@media only screen and (max-width: 480px) {}


/* Extra Small Device : 420px. */

@media only screen and (max-width: 420px) {
    /* content */
}


/* Extra Small Device : 320px. */

@media only screen and (max-width: 320px) {}


/* end Media.css */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Mukta', sans-serif;
}

html,
body {
    /*font-family: 'Karma', serif;*/
    line-height: 1.5em;
    background: url('../images/background.png');
    line-height: 1.5;
}

@import url('https://fonts.googleapis.com/css2?family=Karma:wght@300;400;500;600&display=swap');
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    /* vertical-align: baseline; */
}


.news-bucket {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
}

.news-row {
    display: flex;
    flex-wrap: wrap;
}

.top-sticky-head {
    background-color: #fff;
    box-shadow: 0 -5px 11px #000;
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
}

.d-show {
    display: block;
}

.top_sticky {
    display: block;
}


/* .top-sticky-head {
    display: none;
} */

.top-sticky-head ul {
    display: table;
}

.top-sticky-head ul li {
    display: table-cell;
    vertical-align: middle;
    padding: 0 5px;
}

.sec-news-title {
    text-align: left;
}

.menucatleft {
    text-align: left;
}

.lht-wrap {
    justify-content: flex-start;
    display: flex;
    position: relative;
    left: 0;
    float: left;
    top: 0;
}

.top-sticky-head .fonticon {
    display: inline-block;
    font-size: 30px;
    width: 30px;
    height: 30px;
    color: #0e539a;
    cursor: pointer;
    font-weight: 800;
}

.top-sticky-head img {
    width: 250px;
}

.side-open {
    margin-left: 0;
}

.closeThes {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: -50px;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    background-color: #205389;
    color: #fff!important;
}

.sticky-side-menu {
    height: 100%;
    position: fixed;
    background: #0e5dae;
    width: 265px;
    z-index: 9999;
    display: none;
    box-shadow: -8px 0 13px #000;
    transition: all .3s ease;
    animation: rotateMenu 600ms ease-in-out;
    transform-origin: top left;
}

#fixed-english-news a {
    background: #0e539a;
    color: #FFF;
    padding: 10px 20px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-align: center;
    text-decoration: none;
}

@keyframes rotateMenu {
    0% {
        transform: rotateY(-90deg)
    }
    350% {
        transform: rotateY(-45deg)
    }
    70% {
        transform: rotateY(20deg)
    }
    100% {
        transform: rotateY(0deg)
    }
}

.smenu {
    list-style: none;
}

.smenu li a:hover {
    background: #AD2727;
    color: #fff;
}

.smenu li a {
    padding: 11px 11px 11px 20px;
    display: block;
    font-size: 19px;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    border-bottom: solid 1px rgba(255, 255, 255, .08);
}

.smenu li a::before {
    /* content: "\f139"; */
    font-family: dashicons;
    position: relative;
    font-weight: 500;
    margin-right: 12px;
    font-size: 15px;
}

.smenu .current-menu a::before {
    display: none;
}

.social-fixed {
    float: right;
}

.social-media ul {
    list-style: none;
}

.social-fix ul {
    display: flex;
    position: relative;
    float: right;
}

.social-fix ul li {
    padding: 0 5px;
}

.social-media ul li a i {
    display: inline-block;
    color: #fff;
    padding: 5px;
    text-align: center;
    height: 25px;
    font-size: 13px;
    width: 26px;
    transition: 0.3s;
}

.social-media ul li a i.fa-facebook-f {
    background-color: #385898;
}

.social-media ul li a i.fa-google {
    background-color: #EA4335;
}

.social-media ul li a i.fa-twitter {
    background-color: rgb(29, 161, 242);
}

.social-media ul li a i.fa-youtube {
    background-color: #f00;
}

.nep-date iframe {
    padding: 5px 0;
    width: 100%;
    height: 45px;
}

.date {
    display: flex;
    place-content: center;
}

.ads-bucket img {
    width: 100%;
    height: auto;
    padding: 5px 0;
}

.main-logo {
    text-align: center;
}

.main-logo img {
    width: 100%;
    height: auto;
}


/* NAVIGATION CSS */

.main-navigation {
    clear: both;
    width: 100%;
    background: #064663;
    position: relative;
    z-index: 9;
}

nav {
    display: block;
}

.toggle-menu {
    display: none;
}

.trend-update {
    background-color: rgba(0, 0, 0, .4);
    text-transform: uppercase;
    position: relative;
    padding: 0 19px;
    line-height: 50px;
    color: #FFF;
    font-size: 14px;
    text-decoration: none!important;
    transition: all .3s ease;
    cursor: pointer;
}

.modal-backdrop {
    z-index: 0;
}

.modal-content {
    border-radius: 0;
    justify-content: center;
    align-items: center;
    background-color: #dddddd;
    padding: 10px;
}

.modal-body {
    background-color: #fff;
    width: 100%;
}

.modal-dialog {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
}

@media screen and (max-width: 900px) {
    .toggle-menu {
        display: block;
        position: relative;
        height: 50px;
        margin-left: 50px;
        cursor: pointer;
        display: none;
    }
    .modal-flex {
        padding: 0!important;
    }
    .cn-sm-text {
        font-size: 11px;
    }
    .toggle-menu span {
        position: absolute;
        top: 50%;
        height: 4px;
        width: 25px;
        background: #FFF;
        left: 15px;
        margin-top: -2px;
        border-radius: 5px;
    }
    .toggle-menu span::before {
        content: "";
        position: absolute;
        bottom: -10px;
        height: 4px;
        width: 35px;
        background: #FFF;
        left: 0;
        border-radius: 5px;
    }
    .toggle-menu span::after {
        content: "";
        position: absolute;
        top: -10px;
        height: 4px;
        width: 35px;
        background: #FFF;
        left: 0;
        border-radius: 5px;
    }
    .main-navigation>ul {
        display: flex;
        width: 100%;
        overflow: scroll;
        border-top: 1px solid #064663;
    }
    .main-navigation>ul>li {
        float: none !important;
        border-right: 0 !important;
        border-left: 0 !important;
    }
    .main-navigation ul ul {
        width: 100%;
    }
}

@media screen and (min-width: 1221px) {
    .main-navigation>ul {
        display: block !important;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .news-row-formobile {
        display: block !important;
    }
    .main-navigation ul {
        height: auto !important;
    }
}

.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    transition: 600ms ease-in-out;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
    table-layout: fixed;
}

.big-news-wrap-thumbnel {
    height: auto;
    display: flex;
    justify-content: center;
}

.main-navigation>ul>li:first-child {
    border-left: 0;
}

.main-navigation>ul>li {
    float: left;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    padding-right: 5px;
    padding-left: 5px;
}
.listlinks1{
    font-size:17px !important;
}

.main-navigation li {
    position: relative;
}

.main-navigation>ul>li>a {
    line-height: 50px;
    font-size: 19px;
    font-weight: 500;
    padding: 0 18px;
    color: #FFF !important;
    cursor: pointer;
}

.main-navigation a {
    display: block;
    text-decoration: none;
    color: #FFF;
}

.main-navigation ul ul {
    position: absolute;
    left: 0;
    top: 100%;
    background: #FFF;
    z-index: 9999;
    min-width: 180px;
    display: none;
    box-shadow: 0 0px 25px 0px rgb(0 0 0 / 20%);
}

li>ul,
li>ol {
    margin-bottom: 0;
    margin-left: 15px;
}

.main-navigation ul ul li {
    border-bottom: 1px solid #064663;
    display: block;
}

.main-navigation ul ul li:last-child {
    border-bottom: none !important;
}

.main-navigation ul ul a {
    padding: 10px 20px 8px;
    color: #333;
}

#english-news {
    position: absolute;
    right: 0;
    top: 5px;
    background: #AD2727;
    color: #FFF;
    padding: 5px 10px;
    font-size: 20px;
}


/* #english-news:after {
    content: "";
    position: absolute;
    border-left: 3px solid #a80000;
    border-bottom: 2px solid #a80000;
    border-right: 3px solid transparent;
    border-top: 2px solid transparent;
    top: -4px;
    right: 0;
} */

.main-navigation>ul>li.horizontal-menu::after {
    content: "";
    border-color: transparent #CCC #CCC transparent;
    border-style: solid;
    border-width: 4px;
    position: absolute;
    left: 100%;
    top: 100%;
    margin-top: -14px;
    margin-left: -14px;
}

.main-navigation>ul>li.horizontal-menu:hover .sub-menu {
    display: block !important;
}

.main-navigation>ul>li:hover {
    background-color: rgba(0, 0, 0, .14);
}

.trend-ul {
    display: flex;
    background-size:cover;
    background-image: url('/frontend/images/flash_news.png');
    
}

ol,
ul {
    list-style: none;
}

.trend-ul li.trend-title {
    color: #fff;
    background: #AD2727;
    text-align: left;
    margin-right: 8px;
    line-height: 3em;
    position: relative;
    display: table-cell;
    float: left;
}

.dashicons-tag:before {
    content: "\f323";
}

.trend-tag {
    height: 48px;
    overflow-y: scroll;
    line-height: 3em;
}

.trend-tag li {
    display: inline-block;
    padding: 0px 15px;
}

.trend-tag li:before {
    content: "#";
    font-size: 12px;
    padding-right: 3px;
    color: #AD2727;
}

.trend-tag li a {
    padding: 5px 3px;
    text-decoration: none;
    color: #333;
    font-weight: 500;
}

.top-box-news {
    background: #fff;
    border: 1px solid #cedfef;
    padding: 10px;
    position: relative;
}

.news-type1 {
    box-shadow: 0 2px 15px 0 rgb(0 0 0 / 10%);
    position: relative;
    margin-bottom: 10px;
}

.news-item {
    text-decoration: none;
    color: #333;
}

.news-item .news-item-thumbnail img {
    /* width: 100%; */
    height: 100%;
}

.image-thumnail-fix {
    position: relative;
    flex: auto;
    height: 200px;
    width: 100%;
}

.news-item-thumbnail {
    position: relative;
    background-color: #d3d2d2;
    height: 236px;
    width: 100%;
    overflow: hidden;
    justify-content: center;
    display: flex;
}

.news-item-thumbnail img::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    z-index: 9;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
    transform: skewX(-25deg);
}

.news-item-thumbnail img::before:hover {
    animation: shine .75s;
}

@keyframes shine {
    0% {
        background-position: top left;
    }
    100% {
        background-position: top right;
    }
}

.news-item .news-item-content {
    position: absolute;
    bottom: 0;
    background: #ffffff;
    padding: 15px;
    width: 100%;
}

.news-item-content h4 {
    font-size: 30px;
    line-height: 1.5em;
    margin: 0;
    color: #fff;
    text-align: center;
}

.news-item-content h6 {
    font-size: 15px;
    line-height: 1.5em;
    margin: 0;
    color: rgb(0, 0, 0);
    text-align: center;
    font-weight: 900;
}

.ads-box {
    width: 100%;
    padding-bottom: 20px;
    padding-top: 20px;
}

.ads-box img {
    width: 100%;
    height: auto;
}

.tab-nav-wrap a {
    list-style: none;
    margin: 0 0 15px;
    padding: 10px 5px;
    background: #F2F2F2;
    border-top: 3px solid #AD2727;
    display: flex;
    place-content: center;
    text-decoration: none;
    color: #AD2727;
    font-weight: 500;
}

.tab-nav-wrap a {
    float: left;
    font-size: 20px;
    flex-grow: 1;
}

.tab-nav-wrap a.active,
.tab-nav-wrap a:hover {
    background: #AD2727;
    color: #FFF !important;
}

.news-post {
    margin-bottom: 5px;
    border-bottom: 1px solid #dddd;
    background-color: #fff;
    padding: 5px;
    transition: 300ms ease-in-out;
    border-radius: 5px;
}

.deco-left {
    border-left: solid #AD2727 4px;
    padding: 10px;
}

.news-post h2 {
    margin: 5px 0;
    font-size: 17px;
    font-weight: 900;
}

.news-post h2 a {
    color: #333;
    text-decoration: none;
    font-weight: 900;
}

.news-post h2 a:hover {
    color: #064663;
}

.thumb {
    width: 150px;
    height: 100%;
    justify-content: center;
    display: flex;
}

.Float-Left {
    float: left;
    margin-right: 15px;
    background-color: #d3d2d2;
}

.thumb a {
    position: relative;
    overflow: hidden;
    display: block;
}

.news-post img {
    width: 100%;
}

.news-post:hover {
    background-color: #AD2727;
}

.news-post:hover h2 {
    color: white;
}

.news-post:hover span {
    color: white !important;
}

.news-post:hover i {
    color: white !important;
}

.news-post:hover .news-title a {
    color: white;
}

.news-post:hover p {
    color: white!important;
}

.news-post:hover a {
    color: white!important;
}

.news-post-list:hover {
    background-color: #AD2727;
}

.news-post-list:hover a {
    color: #ffffff;
}

.news-post-list:hover span {
    color: #ffffff;
}

.news-post:hover .post-date .show-nepali-date {
    color: white!important;
}

.news-post:hover .post-date i {
    color: white!important;
}

.news-post p {
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.thumb-cate {
    max-width: 150px;
    height: 100%;
}

.thumb a::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.3)));
    transform: skewX(-25deg);
}

.thumb a:hover::before {
    animation: shine .75s;
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

ul.news-post-list {
    list-style: none;
    background-color: white;
    padding: 0 5px;
}

ul.news-post-list li:last-child {
    border-bottom: 0;
}

ul.news-post-list li {
    padding: 14px 0 14px 20px;
    border-bottom: 1px solid #EEE;
    background: url('../images/list-icon.png') no-repeat 0px -58px;
    line-height: 1.2;
    font-size: 20px;
}

ul.news-post-list li a {
    color: #333;
    display: block;
    text-decoration: none;
    font-weight: 500;
}

.rht-wrap {
    justify-content: flex-end;
    display: flex;
    position: absolute;
    right: 0;
    top: 0;
}

.rht-wrap .search-bucket {
    position: relative;
}

.search-bucket {
    position: relative;
    background-color: rgba(0, 0, 0, .25);
    color: #fff;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
}

.bucket-btn button {
    background-color: transparent;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    text-align: center;
    padding: 0;
    display: inline-block;
    vertical-align: top;
}

button:focus {
    outline: none !important;
}

.taza-update {
    background-color: rgba(0, 0, 0, .2);
    color: #fff !important;
    transition: all .3s ease;
    height: 50px;
    width: 50px;
    line-height: 50px;
    padding: 0px 15px;
    position: relative;
    cursor: pointer;
}

.rht-wrap .search-bucket {
    position: relative;
}

.search-dropdown {
    background-color: #d8dee5;
    color: rgba(0, 0, 0, .8);
    position: absolute;
    top: 48px;
    left: 0;
    width: 100%;
    z-index: 999;
    display: none;
    animation: rotateMenu 800ms ease-in-out;
    transform-origin: top center;
}

.close-modal {
    position: absolute;
    right: 5px;
    top: 5px;
}

.close-modal span i {
    opacity: 1;
    font-size: 23px;
    background-color: black;
    color: white;
    padding: 5px;
    border-radius: 50%;
}

.field-space {
    position: relative;
    padding: 10px 20px;
}

.closeThis {
    cursor: pointer;
    position: absolute;
    top: auto !important;
    top: 0;
    right: 0;
    height: 50px;
    width: 50px;
    font-size: 25px;
    text-align: center;
    line-height: 50px;
    color: red;
}

.input-box {
    line-height: 40px;
    background-color: #fff;
    border-radius: 0;
    margin: 0;
    width: 280px;
    font-size: 15px;
    color: #000;
    border: none;
    padding: 0 14px;
    ;
}

input:focus {
    outline: none;
}

.btn-submit {
    font-size: 15px;
    margin-right: 5px;
    background: #AD2727;
    line-height: 38px;
    padding: 0 25px;
    border-radius: 0;
    transition: all .3s ease;
    color: #fff !important;
}

.misc-news {
    width: 100%;
    margin-bottom: 40px;
    border: 1px solid #F2F2F2;
    border-top: 3px solid #AD2727;
    margin-top: 25px;
}

.sec-news-title {
    font-size: 22px;
    margin-bottom: 15px;
    position: relative;
    z-index: 8;
    font-weight: 600;
}

.sec-news-title a {
    display: inline-block;
    background: #AD2727;
    color: #FFF;
    padding: 8px 30px;
}

.sec-news-title span {
    display: inline-block;
    background: none;
}

.ms-news-box {
    box-shadow: 2px 2px 10px rgb(0 0 0 / 25%);
    padding: 8px;
    margin: 10px 0;
}


/* .sec-news-title:after, .archive-news-title:after {
    content: "";
    position: absolute;
    border-color: transparent #AD2727 #AD2727 transparent;
    border-width: 24px 24px;
    border-style: solid;
    left: -48px;
    top: 0;
    transform: rotate(-90deg);
} */

.ms-thumb-wrap {
    margin-bottom: 0;
    position: relative;
    display: flex;
    height: 176px;
    justify-content: center;
    background-color: #d3d2d2;
}

.misc-news-wrap .ms-thumb {
    border-bottom: 3px solid #AD2727;
    position: relative;
}

.ms-thumb {
    position: relative;
    overflow: hidden;
    display: block;
}

.ms-thumb img {
    height: 100% !important;
    width: auto;
}

.ms-term-name {
    position: absolute;
    background: #AD2727;
    color: #FFF;
    left: 20px;
    bottom: 0;
    padding: 5px 10px;
    font-size: 16px;
}

.ms-term-name a {
    display: block;
    color: #FFF;
}

.ms-news-title {
    margin-bottom: 0;
    font-size: 20px;
    text-align: justify;
    font-weight: 600;
}

.ms-news-title a {
    color: #333;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mb-30 {
    margin-bottom: 30px;
}

.sec-cats {
    float: right;
    position: relative;
    z-index: 9;
    margin-bottom: 20px;
}

.sec-cats li {
    display: inline-block;
    background: #dee1e8;
    font-size: 16px;
    position: relative;
}

.sec-cats li a {
    padding: 5px 15px;
    display: block;
    font-size: 16px;
    text-decoration: none;
    color: #fff;
}

.sec-cats li a::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 10px 10px;
    border-color: transparent transparent #edeff3 transparent;
    position: absolute;
    right: 0;
    bottom: 0;
}

.sec-cats li a:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 0;
    border-color: #7f9ebd transparent transparent transparent;
    position: absolute;
    right: 0;
    bottom: 0;
}

.basic-thumb a img {
    height: 100%;
    /*width: auto;*/
}

.basic-thumb {
    display: flex;
    height: 188px;
    justify-content: center;
    background-color: #d3d2d2;
}

.up-news {
    width: 100%;
    margin-bottom: 40px;
    border: 1px solid #F2F2F2;
    border-top: 3px solid #AD2727;
}

.ms-news-left {
    position: relative;
}

.post-date {
    font-size: 15px;
    font-weight: 500;
    /*margin-top: 10px;*/
}

.show-nepali-date {
    position: relative;
    padding: 0 5px;
    display: inline-block;
}

.tab-content {
    background: #F6F6F6;
    padding: 10px;
}

.news-post:last-child {
    border-bottom: none;
    margin: 0;
}

.news-rank {
    float: left;
    margin: 0 20px;
    font-size: 42px;
    color: #CCC;
}

.navi-tab {
    text-align: center;
}

.navi-tab a {
    background-color: #AD2727;
    padding: 6px 10px;
    flex-grow: 1;
    color: #FFF;
    position: relative;
    display: inline-block;
    font-size: 15px;
    text-decoration: none;
}

.navi-tab a.active,
.navi-tab a:hover {
    background: #064663;
}

.big-news {
    background: repeat #F9F9F9;
    padding: 8px;
    /* margin-bottom: 40px; */
    font-size: 24px;
    position: relative;
}

.big-news-wrap {
    background: #FFF;
    padding: 5px;
    padding-top: 22px;
    text-align: center;
}

.big-news h2 {
    font-size: 40px;
    text-align: center;
    margin-bottom: 20px;
    padding: 0 10px;
    font-weight: bold;
}

.big-news h2 a {
    color: #333;
    text-decoration: none;
}
.big-news h2 a:hover{
    color:#9d0024;
    transition:all 1s ease-in-out;
}

.big-news p:last-child {
    margin-bottom: 0;
}

.big-news p a img {
    height: 100%;
    /* width: auto; */
    max-width: 100%;
}

.corona-live {
    width: 100%;
    height: auto;
}

.bottom-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.bottom-menu ul li {
    display: inline-block;
    padding: 0 10px;
}

.bottom-menu ul li a {
    color: #444;
    text-decoration: none;
    font-size: 20px;
}

@media (min-width: 320px) and (max-width: 480px) {
    .ws-overflow {
        max-width: 100%;
        flex: 0 0 100%;
        overflow: auto;
        margin: 0;
        flex-wrap: nowrap;
    }
}

.ms-video:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url('../images/video.png') no-repeat center;
    opacity: 0.5;
}

.news-cate-menu ul li {
    box-shadow: 0 10px 40px rgb(0 0 0 / 10%);
    margin-top: 10px;
    margin-bottom: 10px;
}

.news-post a {
    text-decoration: none;
    color: #333;
}

.pagination {
    text-align: center;
    padding: 20px;
}

.pagination a:hover,
.pagination span.current {
    background: #AD2727;
}

.pagination span,
.pagination a {
    background: #064663;
    padding: 18px 20px 15px;
    display: inline-block;
    color: #FFF;
    margin: 0 5px;
    text-decoration: none;
    line-height: 1;
    font-weight: 600;
}

.entry-content-image img {
    width: 100%;
    height: auto;
    display: inline-block;
    background: #efefef;
    padding: 1%;
}

.entry-content-image {
    width: 100%;
    height: auto;
    display: inline-block;
    background: #efefef;
    padding: 1%;
}

.pk-detail-img {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 489px;
    display: block;
    justify-content: center;
    background: #fafafa;
}

.entry-header {
    margin-bottom: 20px;
    line-height: 1.2;
}

h1.entry-title {
    font-size: 40px;
    line-height: 1.3;
    margin-bottom: 15px;
    font-weight: 600;
    font-family: sans-serif;
    text-align: center;
}

.entry-meta {
    border: 1px solid #F2F2F2;
    padding: 5px;
    border-bottom: solid 2px rgb(145, 145, 145);
    padding-bottom: 1px;
    border-left: solid 2px rgb(145, 145, 145);
}

.entry-meta .fa {
    margin-right: 4px;
    font-size: 13px;
}

.entry-meta .posted-on-nepali {
    margin-right: 20px;
}

.entry-content {
    font-size: 20px;
    line-height: 1.8;
}

.entry-content p {
    margin-bottom: 1rem;
    color: rgb(80 71 71);
    font-size: 17px;
    text-align: justify;
    font-family: sans-serif;
    line-height: 2rem;
    /*font-family: 'Karma', serif;*/
}

figcaption {
    font-size: 20px;
    line-height: 1.7em;
    font-weight: 100;
    color: #064663;
    font-weight: 600;
    padding: 5px 0;
}


/* css by pradip */

.trending-wrap {
    width: 100%;
}


/* Modify */

.parent-video {
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);
    border-radius: 5px;
    position: relative;
    height: 100%;
}

.parent-video .video-thumbnail {
    max-height: 500px;
    height: 100%;
}

.parent-video .video-thumbnail iframe {
    width: 100%;
    height: 100%;
}

#special-card-right {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(50px, 1fr));
    padding: 8px;
    transition: all 0.3s;
    height: 100%;
}

#special-card-img {
    height: 105px;
    border-radius: 5px;
    grid-column: 2 span;
    align-self: center;
    display: flex;
    justify-content: center;
    background-color: #d3d2d2;
}

#special-card-paragraph {
    align-self: center;
    grid-column: 3 span;
    padding: 10px;
    text-align: left;
}

#special-card-paragraph p {
    font-weight: 600;
    font-size: 14px;
    line-height: 23px;
    margin: 0em;
}

.parent-video li:hover {
    background-color: #AD2727;
    border-radius: 5px;
}

.parent-video li:hover #special-card-right #special-card-paragraph p {
    color: white!important;
}

.parent-video li:hover #special-card-right #special-card-paragraph .post-date i {
    color: white;
}

.parent-video li:hover #special-card-right #special-card-paragraph .post-date span {
    color: white;
}

.video-np button {
    background: none;
    width: 100%;
    outline: none;
    border: none;
}

.main-content-video iframe {
    width: 100%;
    height: 50vh;
}

.aboutInfo {
    position: relative;
    padding-left: 125px;
}

#copyright {
    background-color: #0e5dae;
    color: rgba(255, 255, 255, .8);
    font-size: .9em;
    line-height: 35px;
}

#copyright a {
    text-decoration: none;
    display: inline-block;
    margin-right: 20px;
    color: #ffff;
    transition: all .3s ease;
    text-align: left;
    float: left;
    font-size:17px;
}


/* Video list */

.vidthumb iframe {
    width: 100% !important;
    height: auto !important;
    border-radius: 5px;
}

.copyrightright a {
    text-align: center;
}


/* for Khelkud section */

.top-box-news2 {
    background: #fff;
    position: relative;
}

.news-item .news-item-content2 {
    position: absolute;
    bottom: 0;
    background: white;
    padding: 15px;
    width: 100%;
}

.news-item-content2 {
    padding: 20px;
}

.news-item-content2 h6 {
    font-size: 18px;
    line-height: 1.5em;
    margin: 0;
    color: #000;
    text-align: center;
    font-weight: 900;
}

.news-item-content2 h6 a:hover {
    text-decoration: none;
}

#small-card {
    height: 177px;
    background: transparent;
}

#small-card img {
    width: 100%;
    height: 100%;
}

#grid-gap .ads {
    padding-bottom: 15px;
}

.parent-content {
    background: #FFFFFF;
    border-radius: 5px;
    position: relative;
    height: 100%;
}

.parent-content .video-thumbnail {
    max-height: 500px;
    height: 100%;
}

.parent-content .video-thumbnail iframe {
    width: 100%;
    height: 100%;
}

.parent-content li {
    box-shadow: 0px 0px 8px 0px rgb(0 0 0 / 10%);
    margin-bottom: 5px;
}

.parent-content li:hover {
    background-color: #AD2727;
    border-radius: 5px;
}

.parent-content li:hover #special-card-right #special-card-paragraph a {
    color: white!important;
}

.parent-content li:hover #special-card-right #special-card-paragraph p {
    color: white!important;
}

.parent-content li:hover #special-card-right #special-card-paragraph .post-date i {
    color: white;
}

.parent-content li:hover #special-card-right #special-card-paragraph .post-date span {
    color: white;
}

.special-card-paragraph a {
    color: #000 !important;
    font-weight: 900;
}

.cumname:hover {
    text-decoration: none;
    color: white !important;
}

.news-item-content2 a {
    color: #000;
}

a:hover {
    text-decoration: none;
}

.pagegsection {
    border: 1px solid rgba(0, 0, 0, .125);
    padding: 1.25rem;
}

.pagegsection h1 {
    font-size: 30px;
    font-weight: 900;
}


/* Popup Ads */

@media (max-width: 768px) {
    .carousel-inner .carousel-item>div {
        display: none;
        filter: blur(4px);
    }
    .carousel-inner .carousel-item>div:first-child {
        display: block;
        filter: blur(0px);
    }
}

#recipeCarousel .carousel-inner::after {
    background: transparent;
}

.carousel-inner .carousel-item>div {
    background-color: white;
    opacity: 0.7;
    filter: blur(4px);
    z-index: 999;
}

.carousel-inner .carousel-item>div:nth-child(2) {
    background-color: white;
    opacity: 1;
    filter: blur(0px);
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}


/* display 3 */

@media (min-width: 768px) {
    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(33.333%);
        opacity: 0.7;
    }
    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-33.333%);
        opacity: 0.7;
    }
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left {
    transform: translateX(0);
}

.carousel-inner .carousel-item.active {
    background-color: white;
}

.modal-backdrop {
    z-index: 0;
}

.modal-content {
    border-radius: 0;
    justify-content: center;
    align-items: center;
    background-color: #dddddd;
    padding: 10px;
}

.modal-body {
    background-color: #fff;
    width: 100%;
}

.modal-dialog {
    max-width: 720px;
    width: 100%;
    margin: 0 auto;
}

.close-modal {
    position: absolute;
    right: 5px;
    top: 5px;
}

.close-modal span i {
    opacity: 1;
    font-size: 23px;
    background-color: black;
    color: white;
    padding: 5px;
    border-radius: 50%;
}

.popup-cnt {
    width: 100%;
    height: 100%;
}

.popup-cnt img {
    width: 100%;
    height: auto;
}

.popup-cnt img {
    width: 100%;
    height: auto;
}


/* ads table */

table {
    width: 100%;
    background-color: #fff;
}

th,
td {
    font-weight: unset;
    padding-right: 10px;
}

.column100 {
    width: 130px;
    padding-left: 25px;
}

.column100.column1 {
    padding-left: 42px;
}

.row100.head th {
    padding-top: 24px;
    padding-bottom: 20px;
}

.row100 {
    border-bottom: 1px solid #AD2727;
}

.row100 td {
    padding-top: 18px;
    padding-bottom: 14px;
}

.table100.ver6 {
    border-radius: 2px;
    overflow: hidden;
    background: #064663;
}

.table100.ver6 table {
    background-color: transparent;
}

.table100.ver6 td {
    font-family: Montserrat-Regular;
    font-size: 14px;
    color: #fff;
    line-height: 1.4;
    border-right: 1px solid #AD2727;
}

.table100.ver6 th {
    font-family: Montserrat-Medium;
    font-size: 12px;
    color: #fff;
    line-height: 1.4;
    text-transform: uppercase;
    background-color: rgba(0, 0, 0, .4);
    font-weight: 900;
}

.table100.ver6 .row100:hover td {
    background-color: rgba(255, 255, 255, 0.1);
}

.table100.ver6 .hov-column-ver6 {
    background-color: rgba(255, 255, 255, 0.1);
}

.table100.ver6 .row100 td:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.fueldata {
    text-align: center;
    font-weight: 900;
    padding: 8px;
    background: #AD2727;
    color: white;
}


/* end ads table */


/* New updated Footer CSS */

.modal-dialog {
    max-width: 1400px!important;
}

.sticky-side-menu {
    background: #064663!important;
}

.closeThes {
    background: #AD2727!important;
}

.smenu li a {
    border-bottom: solid 1px #AD2727!important;
}

.news-title p span {
    font-weight: 500;
}

#copyright {
    background: transparent!important;
}

#special-card-paragraph {
    padding: 0 10px!important;
}

#special-card-img {
    height: 87px!important;
}

.footer-content {
    background: transparent!important;
}

.row-bg {
    background: #001031!important;
}

.follow-wrap {
    /*width: 100%;*/
    position: relative;
}

.follow-wrap h1 {
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    padding: 14px 0;
}

.follow-wrap ul {
    list-style: none;
    padding: 10px;
    display: flex;
}

.social-icons li {
    padding: 0 13px;
}

.logo-wrap {
    text-align: center;
}

.social-icons li a {
    text-decoration: none !important;
}

.social-icons li a i {
    font-size: 25px;
    color: #fff;
}

.f-right-wrap {
    padding: 12px;
    float: right;
}

.f-right-wrap ul {
    list-style: none;
    text-align: center;
}

.f-right-wrap ul li {
    padding: 0 6px;
}

.f-right-wrap ul li a {
    text-decoration: none !important;
    color: #fff !important;
    font-size: 14px;
}

.link-wrap span {
    font-size: 14px;
    color: #d1b37f;
}

.link-wrap span a {
    text-decoration: none !important;
    color: #d1b37f !important;
}

@media (min-width: 320px) and (max-width: 480px) {
    .sec-cats li a {
        font-size: 11px;
    }
    .link-wrap span {
        display: flex;
        place-content: center;
    }
    .pk-detail-img {
        height: 260px !important;
    }
    .link-wrap span {
        font-size: 12px!important;
    }
    .trending-wrap {
        display: none !important;
    }
    .m-flow {
        display: none;
    }
    .col-mob {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .follow-wrap {
        text-align: center;
    }
    .follow-wrap ul {
        place-content: center;
    }
    .only-pc {
        display: none !important;
    }
    .fm-right {
        text-align: right;
    }
    .logo-wrap img {
        width: 100%;
        padding: 8px 0;
    }
    .f-right-wrap ul li a {
        font-size: 12px!important;
    }
    .f-right-wrap ul li {
        padding: 0 5px!important;
    }
}

@media screen and (max-width: 760px) {
    .img-md img {
        width: 100%!important;
        height: 150px!important;
    }
}

.logo-wrap img {
    width: 100%;
}

@media (min-width: 1281px) {
    .f-right {
        float: right;
    }
    .logo-wrap img {
        width: 100%;
        padding-top: 1px;
    }
    .only-phone {
        display: none;
    }
    .follow-wrap {
        display: flex;
        place-content: center;
    }
    .main-logo {
        /* padding: 35px 0; */
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .main-logo {
        padding: 35px 0;
    }
    .f-right {
        position: relative;
        right: 0;
    }
    .logo-wrap img {
        width: 100%;
    }
    .only-phone {
        display: none;
    }
    .follow-wrap {
        display: flex;
    }
}

.border-b4 a {
    border-left: #d1b37f solid 1px;
    padding-left: 12px;
}


/*New Updated Footer CSS End*/


/* Sticky Name */

.down-icon {
    float: right;
}

.down-icon i {
    font-size: 15px;
    background-color: #AD2727;
    color: white;
    padding: 10px;
    height: 30px;
    width: 30px;
    line-height: 10px;
}

#down1-show {
    background-color: white;
}

#down1-show li a {
    color: #064663;
}

#down2-show {
    background-color: white;
}

#down2-show li a {
    color: #064663;
}


/* end Sticy Name */

#mobile-menu {
    border-bottom: 3px solid #AD2727 !important;
    width: 100%;
}

.menu-item-home {
    background-color: #AD2727;
    border-bottom: 3px solid #AD2727 !important;
}

#powrIframeLoader {
    display: none;
}


/*for Gallery Page*/

.lightbox-gallery {
    /* background-image: linear-gradient(#4A148C, #E53935); */
    /* background-color: #a80000; */
    background-repeat: no-repeat;
    color: #000;
    overflow-x: hidden
}

.lightbox-gallery p {
    color: #fff
}

.lightbox-gallery h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: #fff
}

@media (max-width:767px) {
    .lightbox-gallery h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px;
    }
    .my__topic {
        font-size: 22px !important;
    }
    .forfutsec {
        margin-top: 12px !important;
    }
    .main-navigation>ul>li>a {
        color: #064663 !important;
    }
    .main-navigation>ul>li.horizontal-menu::after {
        display: none;
    }
}

/*.forfutsec {*/
/*    margin-top: 56px;*/
/*}*/

.lightbox-gallery .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto 0px
}

.lightbox-gallery .intro p {
    margin-bottom: 0
}

.lightbox-gallery .photos {
    padding-bottom: 20px
}

.lightbox-gallery .item {
    padding-bottom: 30px
}


/*end Gallery Page*/

.center-title {
    text-align: center;
    width: 100%;
    margin: 0 6px 1.625rem;
}

.title-line-left,
.title-line-right {
    display: inline-block;
    height: 1px;
    margin-top: 20px;
    position: relative;
}

.title-line-left,
.title-line-right {
    width: 15%;
}

@media (min-width: 320px) and (max-width: 480px) {
    .style-01 {
        font-size: 15px !important;
    }
}

.style-01 {
    color: #fff;
    position: relative;
    display: inline-block;
    border-radius: 2px;
    font-weight: 500;
    font-size: 20px;
    padding: 8px 35px;
    letter-spacing: .03em;
    background-color: #AD2727;
    text-transform: uppercase;
    padding-left: 70px !important;
    text-align: center;
    margin: 0;
}

.samanaheader>ul {
    margin-top: 0;
    margin-bottom: 0rem;
    margin-left: -40px;
    list-style: none;
}

.samanaheader>ul>li>a {
    color: white !important;
    text-align: center;
}

.title-line-left::after,
.title-line-right::after {
    content: '';
    width: 100%;
    height: 1px;
    background: #AD2727 !important;
    position: absolute;
    bottom: 4px;
    left: 0;
}

.videosidefixed iframe {
    width: 100% !important;
    height: auto !important;
    display: flex;
    justify-content: center;
    height: 95% !important;
}

.videosidefixed-center iframe {
    border-left: 1px solid #1a3e76;
    border-right: 1px solid #1a3e76;
    padding-left: 15px;
    padding-right: 15px;
}

.videosidefixed-center {
    width: 100% !important;
    height: 100% !important;
    display: flex;
    justify-content: center;
    padding-bottom: 10px;
}

._2p3a {
    width: 100% !important;
}

iframe {
    width: 100% !important;
}

.main-navigation>ul>li>a {
    padding: 0 10px!important;
}

.main-navigation li {
    height: 50px;
}

.thumb img {
    height: 100px;
}

.cn-img {
    width: 100%;
}

.livevideo iframe {
    width: auto !important;
}

.pk-scroll-title a {
    background: repeat #F9F9F9;
}

.videoforvideopage iframe {
    width: 100%;
    height: auto;
}

.pk-sub-cat {
    color: #000;
    display: block;
    flex-wrap: wrap;
}

.pk-sub-cat a {
    color: #fff;
    padding: 10px;
    width: fit-content;
    background-color: #064663;
    margin-bottom: 2px;
    margin-right: 2px;
}

.menuscroll::-webkit-scrollbar {
    display: none;
}

.tiktokview input[type="button"] {
    font-family: "Segoe UI", "Open Sans", sans-serif, Arial;
    background-color: #007bff;
    /* Green */
    border: none;
    color: #fff;
    padding: 8px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}

.tiktokview input[type="button"]:hover {
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 10px 10px 0 rgba(0, 0, 0, 0.19);
}

.card-title:hover {
    color: #064663;
}

.container-fluid {
    background: none !important;
}

@media only screen and (max-width: 762px) {
    .trending-wrap {
        display: none;
    }
    .main-logo img {
        width: 90% !important;
    }
    section {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

section {
    padding-left: 25px;
    padding-right: 26px;
}

.shape-style-footer {
    width: 80%;
    margin-top: -42px;
    height: 80px;
    background-color: #051b4a;
}

.footer__row {
    background-color: #001031;
    margin-top: 40px;
    padding-bottom: 20px;
}

.list1 {
    list-style: none;
    z-index: 9;
    padding-left: 35px;
}

.listitems1 {
    text-decoration: none;
}

.listlinks1 {
    text-decoration: none;
    font-weight: 600;
    color: white;
    font-size: 15px !impotant;
}

.listlinks1:hover {
    text-decoration: none;
    color: white;
}

.my__topic {
    padding: 22px 6px;
}

.collection__socilicons {
    display: flex;
    float: right;
    margin-bottom: 30px;
    padding-top: 15px;
}

.list-style-main {
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 500 !important;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #B971BB;
    overflow-x: hidden;
    transition: 0.5s;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: relative;
    top: -13px;
    right: 25px;
    font-size: 37px;
    margin-left: 20px;
    color: white;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}

@media screen and (max-height: 450px) {
    .sidenav a {
        font-size: 18px;
    }
}

.sidenav {
    display: none;
    height: 100%;
    width: 250px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #064663;
    overflow-x: hidden;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
    color: #818181;
    display: block;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: relative;
    top: 0;
    right: 25px;
    font-size: 22px;
    margin-left: 20px;
}

@media screen and (max-height: 450px) {
    .sidenav a {
        font-size: 18px;
    }
}

#mySidenav {
    z-index: 999999;
}

.mob-nav-item {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding-right: 5px;
    padding-left: 5px;
    font-weight: 600;
}

.mob-nav-item a {
    color: #efefef;
}

.mobile-menuite {
    color: white !important;
}

.mobile-menuite {
    border-top: 1px solid rgba(0, 0, 0, 0.2) !important;
    /* border-bottom: 1px .solid rgba(255, 255, 255, 0.1) !important; */
}

.menu-item-1 {
    border-left: 5px solid #f3b206;
    margin-left: 5px;
}

.menu-links-1 {
    color: #f3b206 !important;
    font-weight: 600;
}

.menu-linkssubcat-1 {
    color: #c4a95f !important;
    font-weight: 500;
}

.menu-item-30 {
    border-left: 5px solid #f30089;
    margin-left: 5px;
}

.menu-links-30 {
    color: #f30089 !important;
    font-weight: 600;
}

.menu-item-5 {
    border-left: 5px solid #32bcb8;
    margin-left: 5px;
}

.menu-links-5 {
    color: #32bcb8 !important;
    font-weight: 600;
}

.menu-item-7 {
    border-left: 5px solid #9f65a3;
    margin-left: 5px;
}

.menu-links-7 {
    color: #9f65a3 !important;
    font-weight: 600;
}

.menu-item-4 {
    border-left: 5px solid #ff6000;
    margin-left: 5px;
}

.menu-links-4 {
    color: #ff6000 !important;
    font-weight: 600;
}

.menu-item-29 {
    border-left: 5px solid #f3b206;
    margin-left: 5px;
}

.menu-links-29 {
    color: #f3b206 !important;
    font-weight: 600;
}

.menu-item-11 {
    border-left: 5px solid #f30089;
    margin-left: 5px;
}

.menu-links-11 {
    color: #f30089 !important;
    font-weight: 600;
}

.menu-item-23 {
    border-left: 5px solid #3bbcb7;
    margin-left: 5px;
}

.menu-links-23 {
    color: #3bbcb7 !important;
    font-weight: 600;
}

.menu-item-10 {
    border-left: 5px solid #8d98a6;
    margin-left: 5px;
}

.menu-links-10 {
    font-weight: 600;
    color: #8d98a6 !important;
}

.menu-item-37 {
    border-left: 5px solid #9f65a3;
    margin-left: 5px;
}

.menu-links-37 {
    color: #9f65a3 !important;
    font-weight: 600;
}

.menu-item-42 {
    border-left: 5px solid #f3b206;
    margin-left: 5px;
}

.menu-links-42 {
    color: #f3b206 !important;
    font-weight: 600;
}

.menu-item-41 {
    border-left: 5px solid #f30089;
    margin-left: 5px;
}

.menu-links-41 {
    color: #f30089 !important;
    font-weight: 600;
}

.menu-item-56 {
    border-left: 5px solid #32bcb8;
    margin-left: 5px;
}

.menu-links-56 {
    color: #32bcb8 !important;
    font-weight: 600;
}

.footermain-a>span {
    text-align: center;
}
